Subject: Re: [PATCHv2] push: heed user.signingkey for signed pushes

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Oct 2014 09:49:34 -0700

Michael J Gruber <[email-masked]> writes:

> Ooops, I'm sorry. That must have sneaked in from running gpg with that
> home to see which keys we have in the test env. No change in trustdb
> intended. Probably gpg did some automatic trustdb recalculations, even
> though all I did was gpg --list-key.

OK, so it will be fine to queue the patch without the trustdb bits,
I guess.

Thanks.